PHP 'php_filter_validate_email()' Function Denial of Service Vulnerability

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 9.10 sparc

Ubuntu Ubuntu Linux 8.04 LTS powerpc

Ubuntu Ubuntu Linux 8.04 LTS sparc

Apple Mac OS X Server 10.6

Ubuntu Ubuntu Linux 9.10 powerpc

Ubuntu Ubuntu Linux 6.06 LTS sparc

Ubuntu Ubuntu Linux 8.04 LTS amd64

Ubuntu Ubuntu Linux 9.10 lpia

Ubuntu Ubuntu Linux 10.10 amd64

Ubuntu Ubuntu Linux 10.04 powerpc

Ubuntu Ubuntu Linux 9.10 i386

Ubuntu Ubuntu Linux 10.04 amd64

Ubuntu Ubuntu Linux 9.10 ARM

Ubuntu Ubuntu Linux 9.10 amd64

Apple Mac OS X 10.6

Ubuntu Ubuntu Linux 10.04 ARM

Ubuntu Ubuntu Linux 10.04 i386

Ubuntu Ubuntu Linux 10.10 ARM

Ubuntu Ubuntu Linux 6.06 LTS powerpc

Apple Mac OS X Server 10.6.1

Apple Mac OS X 10.6.1

Apple Mac OS X Server 10.6.2

Apple Mac OS X 10.6.3

Apple Mac OS X 10.6.4

Apple Mac OS X Server 10.6.4

Apple Mac OS X Server 10.6.6


 

Privacy Statement
Copyright 2010, SecurityFocus